#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:45:41 EST 2015
Check\ to\ remove\ the\ package\ name\ from\ the\ published\ test\ suite\ name.\ Leave\ unchecked\ to\ publish\ the\ full\ class\ name\ of\ the\ test\ suite.=Marque para remover o nome do pacote do nome do suíte de testes publicado. Deixe desmarcado para publicar o nome completo da classe do suíte de testes.
Exclude\ Patterns=Padrões de Exclusão
Include\ Patterns=Padrões de Inclusão
JUnit=JUnit
JUnit\ is\ a\ unit\ testing\ framework\ for\ the\ Java\ programming\ language.=JUnit é uma estrutura de teste de unidade para a linguagem de programação Java.
JUnit\ Report=Relatório JUnit
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Padrões para arquivos excluídos do relatório, um por linha. Os arquivos correspondentes a esses padrões são excluídos incondicionalmente do relatório. Os padrões podem incluir ?, * ou **.
Patterns\ for\ including\ JUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Padrões para incluir XML de JUnit no relatório, um por linha. Os padrões podem incluir ?, * ou **.
Please\ specify\ the\ Base\ Directory=Especifique o diretório base
Publish\ JUnit\ results\ as\ a\ Report=Publicar resultados de JUnit como um relatório
Quality=Qualidade
Report\ Name=Nome do Relatório
Source\ Directory=Diretório de Origem
The\ name\ for\ this\ report=O nome para esse relatório
Truncate\ Test\ Suite\ Name=Truncar nome do suíte de testes
Unit\ Testing=Teste de unidade
